export const AppleIcon = ({ style = {} }) => {
  return (
    <svg
      style={style}
      className="icon"
      width="21"
      height="24"
      viewBox="0 0 21 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M17.0083 12.6005C16.9972 10.7045 17.8563 9.2756 19.591 8.22196C18.6208 6.83193 17.1529 6.06742 15.218 5.92007C13.3859 5.77551 11.3815 6.98761 10.6476 6.98761C9.87195 6.98761 8.09828 5.97012 6.70269 5.97012C3.82256 6.0146 0.761719 8.26644 0.761719 12.848C0.761719 14.2019 1.00914 15.6002 1.50399 17.0403C2.16565 18.9363 4.55093 23.5818 7.03908 23.5067C8.34014 23.4761 9.26034 22.5837 10.9534 22.5837C12.5964 22.5837 13.4471 23.5067 14.8983 23.5067C17.4087 23.4706 19.566 19.2477 20.1943 17.3461C16.8276 15.7587 17.0083 12.6978 17.0083 12.6005ZM14.0865 4.12138C15.496 2.44779 15.3681 0.924318 15.3264 0.376648C14.081 0.448929 12.6409 1.22456 11.8208 2.17812C10.9173 3.20118 10.3863 4.46611 10.5002 5.89227C11.8458 5.99514 13.0746 5.3029 14.0865 4.12138Z"
        fill="black"
      />
    </svg>
  )
}
